# net Struct Reference

`#include <device.old.h>`

## Data Fields

char | broadcast [6]
char | mac [6]

## Detailed Description

Definition at line 37 of file device.old.h.

## Field Documentation

char net::broadcast[6]

Definition at line 39 of file device.old.h.

char net::mac[6]

Definition at line 38 of file device.old.h.

The documentation for this struct was generated from the following file:

- src/sys/include/sys/device.old.h